<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Avant-Guards</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/The-Avant-Guards-8/digital-comic/801922</Web>
  <Summary>Tiffany and the Coven accidentally stumble onto a surprising discovery… resident cynic Nicole’s secret life as an aspiring stand-up comic! Plus, the final regular game of the season is coming up, and with it, questions about the Avant-Guards’ place in the playoffs...not to mention the future of the league itself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801922]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Comedy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
